Atari 800 Emulator, Version 5.0.0
ROM_OS_A_NTSC=
ROM_OS_A_PAL=/home/gmgauthier/Atari/ROM/OSROMS/REVAPAL.ROM
ROM_OS_B_NTSC=/home/gmgauthier/Atari/ROM/OSROMS/REVBNTSC.ROM
ROM_OS_AA00R10=/home/gmgauthier/Atari/ROM/OSROMS/REV10.ROM
ROM_OS_AA00R11=
ROM_OS_BB00R1=/home/gmgauthier/Atari/ROM/OSROMS/REV01.ROM
ROM_OS_BB01R2=/home/gmgauthier/Atari/ROM/OSROMS/ATARIXL.ROM
ROM_OS_BB02R3=
ROM_OS_BB02R3V4=
ROM_OS_CC01R4=
ROM_OS_BB01R3=/home/gmgauthier/Atari/ROM/OSROMS/Atari OS 800XE.rom
ROM_OS_BB01R4=/home/gmgauthier/Atari/ROM/OSROMS/REV04.ROM
ROM_OS_BB01R59=
ROM_OS_BB01R59A=
ROM_5200=/home/gmgauthier/Atari/ROM/OSROMS/AT_5200.ROM
ROM_5200_A=
ROM_BASIC_A=
ROM_BASIC_B=
ROM_BASIC_C=/home/gmgauthier/Atari/ROM/PROGRAMMING/ATARIBASC.rom
ROM_XEGAME=
ROM_400/800_CUSTOM=/home/gmgauthier/Atari/ROM/OSROMS/ATARIOSB.ROM
ROM_XL/XE_CUSTOM=
ROM_5200_CUSTOM=
ROM_BASIC_CUSTOM=
ROM_XEGAME_CUSTOM=
OS_400/800_VERSION=AUTO
OS_XL/XE_VERSION=AUTO
OS_5200_VERSION=AUTO
BASIC_VERSION=AUTO
XEGS_GAME_VERSION=AUTO
ATARI_FILES_DIR=/home/gmgauthier/Atari
ATARI_FILES_DIR=/home/gmgauthier/Atari/ROM
ATARI_FILES_DIR=/home/gmgauthier/Atari/FDISK
ATARI_FILES_DIR=/home/gmgauthier/Atari/HDISK
SAVED_FILES_DIR=/home/gmgauthier/Atari/MISC
SAVED_FILES_DIR=/home/gmgauthier/Atari/PRINT
SHOW_HIDDEN_FILES=1
H1_DIR=/home/gmgauthier/Atari/HDISK
H2_DIR=
H3_DIR=
H4_DIR=
HD_READ_ONLY=0
PRINT_COMMAND=lpr %s
SCREEN_REFRESH_RATIO=1
ACCURATE_SKIPPED_FRAMES=0
MACHINE_TYPE=Atari XL/XE
RAM_SIZE=128
DEFAULT_TV_MODE=NTSC
MOSAIC_RAM_NUM_BANKS=0
AXLON_RAM_NUM_BANKS=0
ENABLE_MAPRAM=0
DISABLE_BASIC=1
ENABLE_SIO_PATCH=1
ENABLE_SLOW_XEX_LOADING=0
ENABLE_H_PATCH=1
ENABLE_P_PATCH=1
ENABLE_R_PATCH=1
ENABLE_NEW_POKEY=1
STEREO_POKEY=0
SPEAKER_SOUND=1
BUILTIN_BASIC=1
KEYBOARD_LEDS=0
F_KEYS=0
BUILTIN_GAME=0
KEYBOARD_DETACHED=0
1200XL_JUMPER=0
CFG_SAVE_ON_EXIT=1
MIO_ROM=
BLACK_BOX_ROM=
XLD_D_ROM=
XLD_V_ROM=
PROTO80_ROM=
CARTRIDGE_FILENAME=/home/gmgauthier/Atari/ROM/PROGRAMMING/ATARIBAS.ROM
CARTRIDGE_TYPE=1
CARTRIDGE_PIGGYBACK_FILENAME=/home/gmgauthier/Atari/ROM/ACTION-37-PLAIN-16K.car
CARTRIDGE_PIGGYBACK_TYPE=0
CARTRIDGE_AUTOREBOOT=1
CASSETTE_FILENAME=/home/gmgauthier/Atari/CASSETTE/preppie-ii.cas
CASSETTE_LOADED=0
CASSETTE_WRITE_PROTECT=0
RTIME=0
XEP80_CHARSET=
AF80_ROM=
AF80_CHARSET=
BIT3_ROM=
BIT3_CHARSET=
COLOURS_NTSC_SATURATION=0.26
COLOURS_NTSC_CONTRAST=0.72
COLOURS_NTSC_BRIGHTNESS=-0.16
COLOURS_NTSC_GAMMA=2
COLOURS_NTSC_HUE=0
COLOURS_NTSC_GTIA_DELAY=26.8
COLOURS_NTSC_EXTERNAL_PALETTE=
COLOURS_NTSC_EXTERNAL_PALETTE_LOADED=0
COLOURS_NTSC_ADJUST_EXTERNAL_PALETTE=0
COLOURS_PAL_SATURATION=0
COLOURS_PAL_CONTRAST=0
COLOURS_PAL_BRIGHTNESS=0
COLOURS_PAL_GAMMA=2.35
COLOURS_PAL_HUE=0
COLOURS_PAL_GTIA_DELAY=23.2
COLOURS_PAL_EXTERNAL_PALETTE=
COLOURS_PAL_EXTERNAL_PALETTE_LOADED=0
COLOURS_PAL_ADJUST_EXTERNAL_PALETTE=0
ARTIFACT_NTSC=NTSC-NEW
ARTIFACT_PAL=NONE
ARTIFACT_NTSC_MODE=3
SCREEN_SHOW_SPEED=0
SCREEN_SHOW_IO_ACTIVITY=1
SCREEN_SHOW_IO_COUNTER=1
SCREEN_SHOW_1200XL_LEDS=1
SCREEN_SHOW_MULTIMEDIA_STATS=1
FILTER_NTSC_SHARPNESS=0.5
FILTER_NTSC_RESOLUTION=0.5
FILTER_NTSC_ARTIFACTS=0.6
FILTER_NTSC_FRINGING=0.5
FILTER_NTSC_BLEED=0
FILTER_NTSC_BURST_PHASE=0
VIDEOMODE_WINDOW_WIDTH=1620
VIDEOMODE_WINDOW_HEIGHT=1080
VIDEOMODE_FULLSCREEN_WIDTH=2560
VIDEOMODE_FULLSCREEN_HEIGHT=1440
VIDEOMODE_WINDOWED=1
VIDEOMODE_HORIZONTAL_AREA=TV
VIDEOMODE_VERTICAL_AREA=TV
VIDEOMODE_HORIZONTAL_SHIFT=-7
VIDEOMODE_VERTICAL_SHIFT=0
VIDEOMODE_STRETCH=FULL
VIDEOMODE_FIT=HEIGHT
VIDEOMODE_IMAGE_ASPECT=SQUARE-PIXELS
VIDEOMODE_ROTATE90=0
VIDEOMODE_HOST_ASPECT_RATIO=16:9
VIDEOMODE_80_COLUMN=0
SOUND_ENABLED=1
SOUND_RATE=44100
SOUND_BITS=16
SOUND_BUFFER_MS=0
SOUND_LATENCY=20
COMPRESSION_LEVEL=6
VIDEO_CODEC=AUTO
VIDEO_CODEC_KEYFRAME_INTERVAL=60
AUDIO_CODEC=AUTO
SCANLINES_PERCENTAGE=20
INTERPOLATE_SCANLINES=1
VIDEO_VSYNC=1
VIDEO_ACCEL=1
PIXEL_FORMAT=BGRA32
BILINEAR_FILTERING=0
OPENGL_PBO=1
VIDEO_BPP=32
SDL_JOY_0_ENABLED=0
SDL_JOY_0_LEFT=97
SDL_JOY_0_RIGHT=100
SDL_JOY_0_UP=119
SDL_JOY_0_DOWN=115
SDL_JOY_0_TRIGGER=308
SDL_JOY_1_ENABLED=0
SDL_JOY_1_LEFT=106
SDL_JOY_1_RIGHT=108
SDL_JOY_1_UP=105
SDL_JOY_1_DOWN=107
SDL_JOY_1_TRIGGER=313
SDL_UI_KEY=282
SDL_OPTION_KEY=283
SDL_SELECT_KEY=284
SDL_START_KEY=285
SDL_RESET_KEY=286
SDL_HELP_KEY=287
SDL_BREAK_KEY=288
SDL_MON_KEY=289
SDL_EXIT_KEY=290
SDL_SSHOT_KEY=291
SDL_TURBO_KEY=293
SDL_JOY_0_USE_HAT=0
SDL_JOY_1_USE_HAT=0
SDL_JOY_2_USE_HAT=0
SDL_JOY_3_USE_HAT=0
